﻿.text p, .text li { font-size: 1em; line-height: 1.5em; margin: 0 0 0.5em 0; }
.text li { margin: 0 0 0.25em 0; }
.vhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }



.social-buttons { display: block; list-style: none; padding: 0; margin: 0px;height:24px; background: none !important; }
.social-buttons > li { display: block; margin: 0; padding-top:3px;padding-left:5px; padding-right:5px; float: left;}
.social-buttons .socialite { display: block; position: relative; cursor:pointer;}
.social-buttons .socialite-loaded { background: none !important; }

.social-buttons .socialite.twitter-share { width:79px;height:20px;background:url('../images/social_sprite.png') no-repeat 0px -80px}
.social-buttons .socialite.googleplus-one{ width:56px;height:20px;background:url('../images/social_sprite.png') no-repeat 0px -120px}
.social-buttons .socialite.linkedin-share{ width:60px;height:20px;background: none !important;  }


.social-buttons .socialitec.facebook-like{ width:64px;height:20px;background:url('../images/social_sprite.png') no-repeat 0px 0px}
.social-buttons .socialitec.facebook-share{ width:56px;height:20px;background:url('../images/social_sprite.png') no-repeat 0px -40px;cursor: hand; cursor: pointer;}


/*#fblike iframe { width: 95px !important; background:transparent!important; }*/

#fblike .fb_edge_comment_widget iframe { width: 330px !important;}